.CP-test-drive-prive .form__wrapper {
    position: absolute;
    right: 0;
    background: #ffffff;
    top: 0;
    padding: 80px 40px 40px;
    min-width: 415px;
    width: 33%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    max-height: 100%;
    overflow: scroll;
}

/* DARK THEME  */

.CP-test-drive-prive.dark-theme .form__wrapper {
    background: #000000;
}

.CP-test-drive-prive.dark-theme .form__wrapper p, 
.CP-test-drive-prive.dark-theme .form__wrapper h2, 
.CP-test-drive-prive.dark-theme .form__wrapper .form__fieldLabel, 
.CP-test-drive-prive.dark-theme .form__wrapper .legals li,
.CP-test-drive-prive.dark-theme .form__wrapper .dk-selected,
.CP-test-drive-prive.dark-theme .form__wrapper .form__fieldInput {
    color: #ffffff;
}

.CP-test-drive-prive.dark-theme .form__wrapper h1 {
    color: #093886;
}

.CP-test-drive-prive.dark-theme .form__wrapper .dk-select-open-down .dk-select-options {
    background: #000000;
    color: #ffffff;
}



.CP-test-drive-prive .form__wrapper .bandeau {
    position: absolute;
    top: -40px;
    right: 80px;
    width: 13px;
    height: 120px;
    -webkit-transform: skew(-40deg);
    -ms-transform: skew(-40deg);
    transform: skew(-42deg);
    background: #093886;
}

.CP-test-drive-prive .form-block__container {
    margin-top: 30px;
    text-align: left;
}

.CP-test-drive-prive .form-block__container::before {
    content:'';
    display: inline-block;
    width: 100%;
    height: 1px;
    background:#E2E2E2;
}

.CP-test-drive-prive .form__wrapper .form-title {
    font-size: 55px;
    line-height: 43px;
    font-family: 'butler';
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 500;
}

.CP-test-drive-prive .form__wrapper .form-title span {
    font-size: 48px;
    line-height: 52px;
    font-family: 'alpine_bold';
    margin-bottom: 20px;
    text-transform: uppercase;
}

.CP-test-drive-prive .form__wrapper .form-title span.brand {
    font-size: 22px;
    line-height: 45px;
    font-family:'alpine_vision';
    margin-bottom: 20px;
    text-transform: uppercase;
}

.CP-test-drive-prive .form__wrapper .form-title-mobile {
    font-size: 38px;
    line-height: 42px;
    font-family: 'alpine_bold';
    margin-bottom: 20px;
    text-transform: uppercase;
    display: none;
}

.CP-test-drive-prive .form__wrapper h2 {
    font-family: 'alpine_bold';
    font-size: 24px;
    line-height: 26px;
    text-transform: uppercase;
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: left;
}

.CP-test-drive-prive .form__wrapper p {
    font-size: 16px;
    line-height: 18px;
    font-family: 'alpine';
    color: #000000;
}

.CP-test-drive-prive .form__wrapper .form__fieldLabel {
    color: #000000;
    font-family: 'alpine_bold';
    text-transform: uppercase;
    padding-top: 5px;
    font-size: 16px;
}

.CP-test-drive-prive .form__wrapper .form__fieldLabel.customMargin {
    margin-left: 63px;
}

.CP-test-drive-prive .form__wrapper .form__fieldInput {
    border: 1px solid #E2E2E2;
    background: transparent;
    color: #000000;
    border-radius: 0px;
    font-family: 'alpine_bold';
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.CP-test-drive-prive .form__wrapper .form__fieldSelect {
    color: #000000;
    border: 1px solid #E2E2E2;
    font-family: 'alpine_bold';
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    height: 45px;
    background: transparent;
    outline: none;
    -webkit-appearance: none;
    border-radius: 0px;
}

.CP-test-drive-prive .form__wrapper .input-label {
    font-family: 'alpine_light';
    font-size: 16px;
    line-height: 18px;
    color: #777777;
    text-align: left;
    padding: 5px 0px;
    margin: 0;
    min-width: 135px;
}

.CP-test-drive-prive .form__wrapper .dk-selected {
    line-height: 42px;
    text-align: left;
    height: 42px;
    border: 0;
    color: #000000;
    background: transparent;
    font-family: 'alpine_bold';
}



.CP-test-drive-prive .form__wrapper .dk-option { 
    text-align: left;
}

.CP-test-drive-prive .form__wrapper .form__fieldErrorMsg {
    min-height: 20px;
}

.CP-test-drive-prive .form__wrapper .form__fieldLabel-inline {
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    display: flex;
}

.CP-test-drive-prive .form__wrapper .js-optin-details {
    display: none;
}

.CP-test-drive-prive .form__wrapper .form__row--checkboxGroup .form__fieldCheckbox+.form__fieldCheckbox {
    margin-left: 0px;
}

/************************************ TABLETS ************************************/
@media (max-width: 1024px) {
    .CP-test-drive-prive .form__wrapper {
        position: static;
        background: #ffffff;
        padding: 20px 0px 20px;
        min-width: 0;
        width: 100%;
    }

    .CP-test-drive-prive .form-block__container {
        text-align: center;
    }

    .CP-test-drive-prive .form__wrapper .bandeau {
        display: none;
    }

    .CP-test-drive-prive .form-block__container::before {
        width: calc(100% - 60px);
    }

    .CP-test-drive-prive .form__wrapper .form-title-mobile {
        display: block;
    }

    .CP-test-drive-prive .form__wrapper .form-title__container {
        position: absolute;
        top: 70vh;
    }

    .CP-test-drive-prive .form__wrapper .form-title__container .form-title {
        color: #ffffff;
    }

    .CP-test-drive-prive .form__wrapper .form-title__container .form-subtitle-desktop {
        display: none;
    }

    .CP-test-drive-prive .form__wrapper .form-inputs__container, .CP-test-drive-prive .form__wrapper .form-title, .CP-test-drive-prive .form__wrapper h2,  .CP-test-drive-prive .form__wrapper .text-p{
        margin-right: 30px;
        margin-left: 30px;
    }

    .CP-test-drive-prive .form__wrapper .form__col {
        -ms-flex-preferred-size: 48%;
            flex-basis: 48%;
        -webkit-box-flex: 0;
            -ms-flex-positive: 0;
                flex-grow: 0;
    }

    .CP-test-drive-prive.dark-theme .form__wrapper h1 {
        color: #ffffff;
    }
}


/************************************ MOBILE LANDSCAPE ************************************/
@media (max-width: 990px) {
    
    .CP-test-drive-prive .form__wrapper h2 {
        font-size: 22px;
        line-height: 24px;
    }
    
    .CP-test-drive-prive .form__wrapper .text-p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 30px;
    }
    
}

/************************************ MOBILE ************************************/
@media (max-width: 767px) {
    .CP-test-drive-prive .form__wrapper .form-title__container {
        top: 55vh;
    }

    .CP-test-drive-prive .form__wrapper .form__col {
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
        -webkit-box-flex: 0;
            -ms-flex-positive: 0;
                flex-grow: 0;
    }

    .CP-test-drive-prive .form__wrapper .input-label {
        font-size: 14px;
        min-width: 115px;
    }

    .CP-test-drive-prive .form__wrapper .form__fieldLabel {
        font-size: 14px;
    }

    .CP-test-drive-prive .form__wrapper .form__fieldLabel.customMargin {
        margin-left: 45px;
    }

    .CP-test-drive-prive .form__wrapper .form__fieldCaptcha {
        margin-left: -15px;
    }

    .CP-test-drive-prive .form__wrapper .form-block__container .form__fieldErrorMsg {
        font-size: 12px;
        line-height: 18px;
    }



}